/* ==========================================================================
   Imports
   ========================================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside,
canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section,
summary, time, mark, audio, video {
  border: 0;
  font: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

:focus {
  outline: none;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 18px; 
  margin: auto;
}

td {
  padding: 8px;
}


a {
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

/* BOX */
/* BOX RGBA */
/* BOX SHADOW */
/* BOX SIZING */
/* COLUMNS */
/* DOUBLE BORDERS */
/* FLEX */
/* FLIP */
/* OPACITY */
/* ROTATE*/
/* TEXT SHADOW */
/* TRANSITION */
/* ==========================================================================
   VARIABLES
   ========================================================================== */
/* Colors
   ========================================================================== */
/* Don't use black */
/* Gray scale */
/* Hilight */
/* Accent Colors */
/* Typography
   ========================================================================== */
/* Type Scale
   ========================================================================== */
/** * 12 & 16 as roots then powers of two. */
/* Break Points
   ========================================================================== */
/* Mobile */
/* Tablet */
/* Style Tidbits
   ========================================================================== */
/* ==========================================================================
   Media Queries

   - Mobile
   - Tablets
   ========================================================================== */
body {
  width: 100%;
}
body:before, body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  zoom: 1;
}

/* ==========================================================================
   TYPE
   - Meat
   - Headings
   - Media Query adjustments
   ========================================================================== */
/* Meat
   ========================================================================== */
p {
  font-size: 22px;
  line-height: 33px;
}

.intro {
  font-size: 32px;
  line-height: 1.4em;
}

.post ul li {
  font-size: 22px;
  line-height: 33px;
  margin-bottom: 11px;
}

/* Headings
   ========================================================================== */
h1, .h1 {
  font-size: 38px;
}

h2, .h2 {
  font-size: 34px;
}

h3, .h3 {
  font-size: 28px;
}

h4, .h4 {
  font-size: 24px;
}

h5, .h5 {
  font-size: 16px;
}

h6, .h6 {
  font-size: 12px;
}

.meta {
  font-size: 12px;
}

blockquote, blockquote p {
  font-size: 48px;
}

.archive input {
  font-size: 48px;
}

@media only screen and (max-width: 480px) {
  p {
    font-size: 16px;
    line-height: 24px;
  }

  .intro {
    font-size: 24px;
    line-height: 1.4em;
  }

  .post ul li {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 12px;
  }

  h1, .h1 {
    font-size: 48px;
  }

  h2, .h2 {
    font-size: 32px;
  }

  h3, .h3 {
    font-size: 24px;
  }

  h4, .h4 {
    font-size: 22px;
  }

  h5, .h5 {
    font-size: 12px;
  }

  h6, .h6 {
    font-size: 12px;
  }

  .meta {
    font-size: 12px;
  }

  blockquote, blockquote p {
    font-size: 24px;
  }

  .archive input {
    font-size: 32px;
  }
}
/************ Basic *************/
body {
  font-family: "Crimson Text", "Hoefler Text", "Georgia", serif;
  color: #3b3b3b;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */
  text-size-adjust: 100%;
  background: #f9f9f9;
  min-height: 100%;
  height: 100%;
  overflow-x: hidden;
}

h1, h2, h3, h4, h5 {
  font-family: "Crimson Text", "Hoefler Text", "Georgia", serif;
}

p {
  margin-bottom: 33px;
}

a, a:visited, a:active {
  color: #5297bb;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

a:hover {
  color: #24536b;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

em {
  padding: 1px 2px;
  border-radius: 2px;
  font-style: italic;
}

strong {
  font-weight: bold;
}

b {
  font-weight: bold;
}

i {
  font-style: italic;
}

small {
  font-size: 16px;
}

.hilite {
  display: inline-block;
  padding: 0 0.3em;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #fffbd7;
}

blockquote, blockquote p {
  font-style: italic;
  line-height: 1.3em;
  text-align: center;
  color: #3c3c3c;
  margin-bottom: 33px;
}

/*   Code Formatting    */
code {
  background: #f9f9f9;
  color: #3b3b3b;
  font-family: "Consolas", "Monaco", "Courier";
  font-size: 14px;
}

pre {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 0px;
  margin-top: 0px;
  background: #f9f9f9;
}

.highlight {
  background: #f9f9f9;
  padding: 0px;
  border-radius: 0px;
  margin-bottom: 0px;
  overflow-x: scroll;
}
.highlight code {
  background: #f9f9f9;
  color: #3b3b3b;
  font-family: "Consolas", "Monaco", "Courier";
  /*font-weight: bold;*/
  font-size: 13px;
  line-height: 18px;
}

.highlight code .lineno {
  margin-right: 16.5px;
  color: #999999;
}

.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #407070; font-style: italic } /* Comment */
.highlight .err { border: 1px solid #FF0000 } /* Error */
.highlight .k { color: #206520 } /* Keyword */
.highlight .o { color: #3b3b3b } /* Operator */
.highlight .cm { color: #408080; font-style: italic } /* Comment.Multiline */
.highlight .cp { color: #BC7A00 } /* Comment.Preproc */
.highlight .c1 { color: #408080; font-style: italic } /* Comment.Single */
.highlight .cs { color: #408080; font-style: italic } /* Comment.Special */
.highlight .gd { color: #A00000 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #FF0000 } /* Generic.Error */
.highlight .gh { color: #000080 } /* Generic.Heading */
.highlight .gi { color: #00A000 } /* Generic.Inserted */
.highlight .go { color: #808080 } /* Generic.Output */
.highlight .gp { color: #000080 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #800080 } /* Generic.Subheading */
.highlight .gt { color: #0040D0 } /* Generic.Traceback */
.highlight .kc { color: #206520 } /* Keyword.Constant */
.highlight .kd { color: #206520 } /* Keyword.Declaration */
.highlight .kn { color: #206520 } /* Keyword.Namespace */
.highlight .kp { color: #206520 } /* Keyword.Pseudo */
.highlight .kr { color: #206520 } /* Keyword.Reserved */
.highlight .kt { color: #B00040 } /* Keyword.Type */
.highlight .m { color: #3b3b3b } /* Literal.Number */
.highlight .s { color: #BA2121 } /* Literal.String */
.highlight .na { color: #7D9029 } /* Name.Attribute */
.highlight .nb { color: #206520 } /* Name.Builtin */
.highlight .nc { color: #1818A0 } /* Name.Class */
.highlight .no { color: #880000 } /* Name.Constant */
.highlight .nd { color: #AA22FF } /* Name.Decorator */
.highlight .ni { color: #999999 } /* Name.Entity */
.highlight .ne { color: #D2413A } /* Name.Exception */
.highlight .nf { color: #1818A0 } /* Name.Function */
.highlight .nl { color: #A0A000 } /* Name.Label */
.highlight .nn { color: #1818A0 } /* Name.Namespace */
.highlight .nt { color: #206520 } /* Name.Tag */
.highlight .nv { color: #3b3b3b } /* Name.Variable */
.highlight .ow { color: #AA22FF } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mf { color: #3b3b3b } /* Literal.Number.Float */
.highlight .mh { color: #3b3b3b } /* Literal.Number.Hex */
.highlight .mi { color: #3b3b3b } /* Literal.Number.Integer */
.highlight .mo { color: #3b3b3b } /* Literal.Number.Oct */
.highlight .sb { color: #BA2121 } /* Literal.String.Backtick */
.highlight .sc { color: #BA2121 } /* Literal.String.Char */
.highlight .sd { color: #BA2121; font-style: italic } /* Literal.String.Doc */
.highlight .s2 { color: #BA2121 } /* Literal.String.Double */
.highlight .se { color: #BB6622 } /* Literal.String.Escape */
.highlight .sh { color: #BA2121 } /* Literal.String.Heredoc */
.highlight .si { color: #BB6688 } /* Literal.String.Interpol */
.highlight .sx { color: #206520 } /* Literal.String.Other */
.highlight .sr { color: #BB6688 } /* Literal.String.Regex */
.highlight .s1 { color: #BA2121 } /* Literal.String.Single */
.highlight .ss { color: #19177C } /* Literal.String.Symbol */
.highlight .bp { color: #206520 } /* Name.Builtin.Pseudo */
.highlight .vc { color: #19177C } /* Name.Variable.Class */
.highlight .vg { color: #19177C } /* Name.Variable.Global */
.highlight .vi { color: #19177C } /* Name.Variable.Instance */
.highlight .il { color: #3b3b3b } /* Literal.Number.Integer.Long */


/*.highlight .hll { background-color: #ffffcc }*/
/*.highlight .c { color: #407070; font-style: italic } [> Comment <]*/
/*.highlight .err { border: 1px solid #FF0000 } [> Error <]*/
/*.highlight .k { color: #206520; font-weight: bold } [> Keyword <]*/
/*.highlight .o { color: #3b3b3b } [> Operator <]*/
/*.highlight .cm { color: #408080; font-style: italic } [> Comment.Multiline <]*/
/*.highlight .cp { color: #BC7A00 } [> Comment.Preproc <]*/
/*.highlight .c1 { color: #408080; font-style: italic } [> Comment.Single <]*/
/*.highlight .cs { color: #408080; font-style: italic } [> Comment.Special <]*/
/*.highlight .gd { color: #A00000 } [> Generic.Deleted <]*/
/*.highlight .ge { font-style: italic } [> Generic.Emph <]*/
/*.highlight .gr { color: #FF0000 } [> Generic.Error <]*/
/*.highlight .gh { color: #000080; font-weight: bold } [> Generic.Heading <]*/
/*.highlight .gi { color: #00A000 } [> Generic.Inserted <]*/
/*.highlight .go { color: #808080 } [> Generic.Output <]*/
/*.highlight .gp { color: #000080; font-weight: bold } [> Generic.Prompt <]*/
/*.highlight .gs { font-weight: bold } [> Generic.Strong <]*/
/*.highlight .gu { color: #800080; font-weight: bold } [> Generic.Subheading <]*/
/*.highlight .gt { color: #0040D0 } [> Generic.Traceback <]*/
/*.highlight .kc { color: #206520; font-weight: bold } [> Keyword.Constant <]*/
/*.highlight .kd { color: #206520; font-weight: bold } [> Keyword.Declaration <]*/
/*.highlight .kn { color: #206520; font-weight: bold } [> Keyword.Namespace <]*/
/*.highlight .kp { color: #206520 } [> Keyword.Pseudo <]*/
/*.highlight .kr { color: #206520; font-weight: bold } [> Keyword.Reserved <]*/
/*.highlight .kt { color: #B00040 } [> Keyword.Type <]*/
/*.highlight .m { color: #3b3b3b } [> Literal.Number <]*/
/*.highlight .s { color: #BA2121 } [> Literal.String <]*/
/*.highlight .na { color: #7D9029 } [> Name.Attribute <]*/
/*.highlight .nb { color: #206520 } [> Name.Builtin <]*/
/*.highlight .nc { color: #1818A0; font-weight: bold } [> Name.Class <]*/
/*.highlight .no { color: #880000 } [> Name.Constant <]*/
/*.highlight .nd { color: #AA22FF } [> Name.Decorator <]*/
/*.highlight .ni { color: #999999; font-weight: bold } [> Name.Entity <]*/
/*.highlight .ne { color: #D2413A; font-weight: bold } [> Name.Exception <]*/
/*.highlight .nf { color: #1818A0 } [> Name.Function <]*/
/*.highlight .nl { color: #A0A000 } [> Name.Label <]*/
/*.highlight .nn { color: #1818A0; font-weight: bold } [> Name.Namespace <]*/
/*.highlight .nt { color: #206520; font-weight: bold } [> Name.Tag <]*/
/*.highlight .nv { color: #3b3b3b } [> Name.Variable <]*/
/*.highlight .ow { color: #AA22FF; font-weight: bold } [> Operator.Word <]*/
/*.highlight .w { color: #bbbbbb } [> Text.Whitespace <]*/
/*.highlight .mf { color: #3b3b3b } [> Literal.Number.Float <]*/
/*.highlight .mh { color: #3b3b3b } [> Literal.Number.Hex <]*/
/*.highlight .mi { color: #3b3b3b } [> Literal.Number.Integer <]*/
/*.highlight .mo { color: #3b3b3b } [> Literal.Number.Oct <]*/
/*.highlight .sb { color: #BA2121 } [> Literal.String.Backtick <]*/
/*.highlight .sc { color: #BA2121 } [> Literal.String.Char <]*/
/*.highlight .sd { color: #BA2121; font-style: italic } [> Literal.String.Doc <]*/
/*.highlight .s2 { color: #BA2121 } [> Literal.String.Double <]*/
/*.highlight .se { color: #BB6622; font-weight: bold } [> Literal.String.Escape <]*/
/*.highlight .sh { color: #BA2121 } [> Literal.String.Heredoc <]*/
/*.highlight .si { color: #BB6688; font-weight: bold } [> Literal.String.Interpol <]*/
/*.highlight .sx { color: #206520 } [> Literal.String.Other <]*/
/*.highlight .sr { color: #BB6688 } [> Literal.String.Regex <]*/
/*.highlight .s1 { color: #BA2121 } [> Literal.String.Single <]*/
/*.highlight .ss { color: #19177C } [> Literal.String.Symbol <]*/
/*.highlight .bp { color: #206520 } [> Name.Builtin.Pseudo <]*/
/*.highlight .vc { color: #19177C } [> Name.Variable.Class <]*/
/*.highlight .vg { color: #19177C } [> Name.Variable.Global <]*/
/*.highlight .vi { color: #19177C } [> Name.Variable.Instance <]*/
/*.highlight .il { color: #3b3b3b } [> Literal.Number.Integer.Long <]*/




hr {
  display: block;
  margin: 0 auto;
  width: 60px;
  height: 1px;
  background: #d9d9d9;
  border: none;
  margin-top: 30px;
  margin-bottom: 33px;
  border-radius: 2px;
}

input {
  background: none;
  border: none;
  outline: none;
}

.archive input {
  background: none;
  outline: none;
  width: 100%;
  font-family: "Crimson Text", "Hoefler Text", "Georgia", serif;
}
.archive input:focus {
  background: white;
  color: #3b3b3b;
}

/* Variables and Building Blocks */
.icons {
  font-family: "Icons";
  font-size: 14px;
  line-height: 20px;
}

.bb {
  /*border-bottom: 1px solid #bbbbbb;*/
}

.pad-top {
  padding-top: 66px;
}

/************ Layout *************/
#bump {
  min-height: 100%;
  height: auto;
  margin: 0 auto-320px;
}

.wrap {
  max-width: 960px;
  display: inline;
  float: left;
  width: 97%;
  margin: 0 1.5%;
  float: none;
  margin: 0 auto;
  overflow: hidden;
}
.wrap:before, .wrap:after {
  content: "";
  display: table;
}
.wrap:after {
  clear: both;
}
.wrap {
  zoom: 1;
}

.post {
  display: inline;
  float: left;
  width: 90%;
  margin: 0 1.5%;
  max-width: 680px;
  display: block;
  margin: 0 auto;
  float: none;
}

/* Header */
header.site-header {
  padding: 20px 0;
  position: absolute;
  width: 100%;
  z-index: 5000;
}
header.site-header .wrap {
  max-width: 90vw;
}

#bump .darken a {
  color: #3b3b3b;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#bump .darken a:hover {
  color: #8ab9d1;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#bump .darken .menu .icons {
  color: #3b3b3b;
}
#bump .darken nav ul li a {
  color: #3b3b3b;
}
#bump .darken nav ul li a:active {
  color: #8ab9d1;
}
#bump .darken nav ul li a:hover {
  text-shadow: none;
  color: #8ab9d1;
}

header.site-header a.menu {
  display: none;
}

header.site-header hgroup h1, header.site-header nav ul {
  font-family: "Source Sans Pro", "Open Sans", "Helvetica Neue", "Arial", sans-serif;
}

header.site-header hgroup {
  float: left;
  padding-left: 5vw;
}
header.site-header hgroup h1 {
  font-weight: 700;
  font-size: 18px;
  line-height: 100%;
  color: #24536b;
  letter-spacing: 2px;
  text-transform: uppercase;
}
header.site-header hgroup a {
  color: #fff;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
header.site-header hgroup a:hover {
  text-shadow: 0 0 3px rgba(255, 255, 255, 0.6);
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

header.site-header nav {
  float: right;
  display: block;
  padding-right: 5vw;
}
header.site-header nav:before, header.site-header nav:after {
  content: "";
  display: table;
}
header.site-header nav:after {
  clear: both;
}
header.site-header nav {
  zoom: 1;
}
header.site-header nav ul li {
  font-size: 16px;
  text-transform: uppercase;
  display: inline;
  font-weight: bold;
  top: 2px;
  position: relative;
  margin-left: 20px;
}
header.site-header nav ul li a {
  color: white;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
header.site-header nav ul li a:hover {
  text-shadow: 0 0 3px rgba(255, 255, 255, 0.6);
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

/* Article Stuff */
.article {
  position: relative;
  margin-bottom: 33px;
}
.article .overlay {
  vertical-align: middle;
  min-height: 360px;
  height: 50vh;
  width: 100%;
  max-height: 800px;
  position: absolute;
  z-index: 2;
  background: rgba(0, 0, 0, 0.55);
}
.article .overlay-lighter {
  background: rgba(0, 0, 0, 0.1);
}
.article .featured-image {
  vertical-align: middle;
  min-height: 360px;
  height: 50vh;
  width: 100%;
  max-height: 800px;
  background-position: center center;
  background-size: cover;
  vertical-align: middle;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  position: relative;
  top: 0;
  z-index: -1;
}
.article .featured-image img {
  max-height: 800px;
}

.article .mainimage {
  margin-top:17%;
  margin-bottom:12%;
}


.article header {
  margin: 66px 0 33px 0;
}
.article header hgroup {
  color: #3b3b3b;
  position: relative;
  text-align: center;
  width: 100%;
  margin-top: 0;
}
.article header hgroup .date {
  font-family: "Source Sans Pro", "Open Sans", "Helvetica Neue", "Arial", sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #d9d9d9;
  text-transform: uppercase;
  margin-top: 22px;
}
.article header .intro {
  text-align: left;
}

.archive {
  display: inline;
  float: left;
  width: 97%;
  margin: 0 1.5%;
  display: block;
  margin: 0 auto;
  float: none;
  min-height: 500px;
}

.archive-wrap {
  display: inline;
  float: left;
  width: 97%;
  margin: 0 1.5%;
  max-width: 800px;
  display: block;
  margin: 0 auto;
  float: none;
  padding-top: 140px;
}
.archive-wrap .post-list {
  list-style-type: none;
  list-style: none;
  display: inline;
  float: center;
  width: 75%;
  margin: 0 1.5%;
  margin-left: 11.5%;
  display: block;
  float: none;
}
.archive-wrap .post-list lh h2 {
  margin-bottom: 49.5px;
}
.archive-wrap .post-list lh h1 {
  margin-bottom: 49.5px;
}

.archive-wrap .post-list li {
  display: block;
  float: none;
  font-size: 32px;
  margin-bottom: 66px;
  position: relative;
}
.archive-wrap .post-list li a {
  position: relative;
}
/*.archive-wrap .post-list li a:hover {*/
  /*-moz-transition: all 1s ease-in-out;*/
  /*-o-transition: all 1s ease-in-out;*/
  /*-webkit-transition: all 1s ease-in-out;*/
  /*-ms-transition: all 1s ease-in-out;*/
  /*transition: all 1s ease-in-out;*/
/*}*/
/*.archive-wrap .post-list li a:hover:before {*/
  /*content: '...';*/
  /*color: #d9d9d9;*/
  /*font-family: "Source Sans Pro", "Open Sans", "Helvetica Neue", "Arial", sans-serif;*/
  /*position: absolute;*/
  /*margin-left: -70px;*/
  /*font-size: 40px;*/
  /*left: 0;*/
  /*top: -20px;*/
  /*text-align: center;*/
  /*-moz-transition: all 1s ease-in-out;*/
  /*-o-transition: all 1s ease-in-out;*/
  /*-webkit-transition: all 1s ease-in-out;*/
  /*-ms-transition: all 1s ease-in-out;*/
  /*transition: all 1s ease-in-out;*/
/*}*/
/*.archive-wrap .post-list li a:before {*/
  /*content: '“';*/
  /*color: #d9d9d9;*/
  /*position: absolute;*/
  /*margin-left: -70px;*/
  /*font-size: 60px;*/
  /*z-index: 10;*/
  /*top: -6px;*/
  /*left: 0;*/
  /*text-align: center;*/
  /*-moz-transition: all 1s ease-in-out;*/
  /*-o-transition: all 1s ease-in-out;*/
  /*-webkit-transition: all 1s ease-in-out;*/
  /*-ms-transition: all 1s ease-in-out;*/
  /*transition: all 1s ease-in-out;*/
/*}*/
.archive-wrap .post-list li h1 {
  font-size: 30px;
  /*font-style: italic;*/
}
.archive-wrap .post-list .summary {
  font-size: 18px;
  line-height: 1.45em;
}
.archive-wrap .post-list .date {
  margin-bottom: 3px;
}
.archive-wrap .post-list .date time {
  position: relative;
  top: -3px;
  font-size: 16px;
  font-weight: bold;
  font-family: "Source Sans Pro", "Open Sans", "Helvetica Neue", "Arial", sans-serif;
  font-style: normal;
  color: #d9d9d9;
  text-transform: uppercase;
  vertical-align: middle;
}

.archive-wrap .post-list img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 33px auto;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.archive-wrap .post-list figcaption {
  font-size: 16px;
  font-family: "Source Sans Pro", "Open Sans", "Helvetica Neue", "Arial", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #bbbbbb;
  text-align: center;
  margin-bottom: 15px;
}

/* umut */

iframe {
  margin-top: 12px;
  margin-bottom: 12px;
}

.post .post-header .smallfeatureimage {
  margin: auto;
  margin-top: -20px;
  height: auto;
  max-width: 400px;
}

.post .post-header .smallfeatureimage {
  width: 100%;
  margin: auto;
  height: auto;
}

.research_list ul {
  list-style: none;
  list-style-type: none;
  margin-left: -40px;
  padding-left: 0px;
}

.research_list h3 {
  padding-bottom: 20px;
  margin-top: 60px;
}

.archive-wrap .post-list p {
    font-size: 20px;
}

.archive-wrap .post-list .deetdesc {
    color: #3b3b3b;
}


.archive-wrap .post-list a {
    /*color: #3b3b3b;*/
}


.blogpost {
  max-width: 800px;
  font-size: 18px;
}

.blogpost .intro {
  font-size: 22px;
}

.blogpost p {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 14px;
  margin-top: 14px;
}

.blogpost table {
  margin: auto;
  margin-bottom: 20px;
  margin-top: 20px;
  table-layout: auto;
}

.blogpost .overflowtable {
  overflow-x: scroll;
}

/*.blogpost tr {*/
  /*break-inside: auto;*/
  /*}*/

.blogpost .credits {
  color: #909090;
  margin-top: 10px;
}

.blogpost .credits h5 {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.post {
  min-height: 500px;
}
.post .deets {
  position: relative;
  top: 45px;
  z-index: 5;
}
.post .deets .date {
  font-size: 16px;
  position: relative;
  top: 10px;
  left: 6px;
  color: #999999;
  margin-bottom: 16.5px;
}
.post h1 {
}
.post h1, .post h2, .post h3, .post h4  {
  padding-top: 20.5px;
  margin-bottom: 16.5px;
  line-height: 1.25em;
}

.post h5 {
  padding-top: 16.5px;
  margin-bottom: 10px;
  line-height: 1.25em;
}



.post figure {
  margin: 33px 0;
}
.post figure img {
  margin-bottom: 16.5px;
}
.post figure figcaption {
  font-size: 16px;
  font-family: "Source Sans Pro", "Open Sans", "Helvetica Neue", "Arial", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #bbbbbb;
  text-align: center;
}
.post img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: auto;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.post ul {
  display: block;
  margin-bottom: 33px;
  list-style: disc;
  list-style-type: disc;
}
.post ul lh h1, .post ul lh h2, .post ul lh h3, .post ul lh h4, .post ul lh h5 {
  border-bottom: 2px solid #d9d9d9;
}

.post ul li {
  list-style: none;
  list-style-type: none;
  margin-left: 30px;
  padding-left: 11px;
}
.post ul li:last-child {
  margin-bottom: 0;
}
.post ol {
  display: block;
  margin-bottom: 33px;
}
.post ol lh h1, .post ol lh h2, .post ol lh h3, .post ol lh h4, .post ol lh h5 {
  border-bottom: 2px solid #d9d9d9;
}
.post ol li {
  margin-left: 66px;
  padding-left: 11px;
  margin-bottom: 11px;
  line-height: 33px;
  font-size: 22px;
}
.post ol li:last-child {
  margin-bottom: 0;
}
.post .share {
  text-align: center;
  display: block;
  margin: 0 auto;
  width: 76px;
  font-size: 16px;
  font-family: "Source Sans Pro", "Open Sans", "Helvetica Neue", "Arial", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 4px 6px 4px 6px;
  color: #d9d9d9;
  border: 2px solid rgba(217, 217, 217, 0.7);
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.post .share:hover {
  color: #8ab9d1;
  border-color: rgba(138, 185, 209, 0.7);
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.cvtable table {
  margin: auto;
}

.cvtable a {
  font-size: 20px;
}

/* Footer Stuff */
.push {
  height: 80px !important;
}

footer {
  width: 100%;
  background: #f9f9f9;
  height: 80px;
  font-size: 22px;
  color: #454545;
  position: relative;
}
footer section {
  display: inline;
  float: left;
  width: 97%;
  margin: 0 1.5%;
  display: block;
  width: 103%;
  margin: 0 -1.5%;
  display: block;
  margin: 0 auto;
}
footer section:before, footer section:after {
  content: "";
  display: table;
}
footer section:after {
  clear: both;
}
footer section {
  zoom: 1;
}
footer small {
  font-size: 12px;
  text-align: center;
  display: block;
  width: 100%;
  position: absolute;
  bottom: 8px;
  font-family: "Source Sans Pro", "Open Sans", "Helvetica Neue", "Arial", sans-serif;
  text-transform: uppercase;
  color: rgba(249, 249, 249, 0.1);
}
footer small a {
  color: rgba(249, 249, 249, 0.3);
}
footer .list-title {
  margin-bottom: 16.5px;
  border-bottom: 2px solid #8ab9d1;
  font-style: italic;
  font-size: 24px;
}
footer .prev-posts {
  display: inline;
  float: left;
  width: 57.0%;
  margin: 0 1.5%;
  max-width: 600px;
  min-height: 250px;
  padding-left: 5vw;
}
footer .prev-posts p {
  padding-top: 66px;
}
footer .prev-posts li {
  display: block;
  width: 102.5%;
  margin: 0 -1.25%;
  margin-top: 16.5px;
}
footer .prev-posts li:before, footer .prev-posts li:after {
  content: "";
  display: table;
}
footer .prev-posts li:after {
  clear: both;
}
footer .prev-posts li {
  zoom: 1;
}
footer .prev-posts li .recent-title {
  display: inline;
  float: left;
  width: 64.16667%;
  margin: 0 1.25%;
  font-style: italic;
}
footer .prev-posts li .recent-title a:hover {
  color: #f9f9f9;
}
footer .prev-posts li span.date {
  float: none;
  color: rgba(217, 217, 217, 0.6);
  display: inline;
  float: left;
  width: 30.83333%;
  margin: 0 1.25%;
  position: relative;
  font-size: 16px;
  font-family: "Source Sans Pro", "Open Sans", "Helvetica Neue", "Arial", sans-serif;
  text-transform: uppercase;
  text-align: right;
}

footer .email {
  background-color: #f9f9f9;
  line-height: 28px; 
  text-align: center;
  vertical-align: bottom;
  font-size: 20px;
  font-style: italic;
  margin-bottom: 6px;
}



footer .social-links {
  background-color: #f9f9f9;
  line-height: 24px; 
  text-align: center;
  vertical-align: bottom;
  font-size: 16px;
}

footer .social-links a {
  color: #5e5e5e;
}

/*footer .social {*/
  /*position: absolute;*/
  /*top: 109px;*/
  /*display: inline;*/
  /*float: left;*/
  /*width: 14.16667%;*/
  /*margin: 0 1.25%;*/
  /*right: 5vw;*/
  /*font-style: italic;*/
/*}*/
/*footer .social a:hover {*/
  /*color: #f9f9f9;*/
/*}*/
/*footer .social ul li {*/
  /*margin-bottom: 16.5px;*/
/*}*/
/*footer .social ul li:last-child {*/
  /*margin-bottom: 0;*/
/*}*/

/*.disqus {*/
  /*margin-top: 99px;*/
/*}*/

/* Tablet
   ========================================================================== */
@media only screen and (max-width: 800px) {
  h1 {
    font-size: 38px;
  }

  blockquote, blockquote p {
    font-size: 32px;
  }

  footer {
    font-size: 16px;
  }
  footer .prev-posts li span.date {
    font-size: 12px;
  }
  /*footer .social {*/
    /*right: 10vw;*/
  /*}*/
}
/* Mobile
   ========================================================================== */
@media only screen and (max-width: 500px) {
  /*footer .social {*/
    /*display: none;*/
  /*}*/
  footer aside {
    width: 90%;
    margin: 0 auto;
  }
  footer .prev-posts {
    display: inline;
    float: left;
    width: 87%;
    margin: 0 1.5%;
    padding-left: 0;
    float: none;
    margin: 0 auto;
    display: block;
  }
  footer .prev-posts li {
    margin-top: 16.5px;
  }
}
@media only screen and (max-width: 680px) {
  /* All Posts */
  section.article img.loading {
    top: 10px !important;
    right: 6%;
    left: inherit;
  }

  header.site-header {
    min-height: 59px;
    margin-top: 20px;
    padding-top: 0;
  }

  header.site-header hgroup h1 {
    margin-bottom: 0;
    font-size: 22px;
  }

  header.site-header hgroup {
    position: absolute;
    left: 7%;
    float: none;
    padding-left: 0;
  }

  header.site-header a.menu {
    position: absolute;
    right: 7%;
    display: block;
    float: right;
    width: 16px;
    height: 16px;
    color: white;
  }
  header.site-header a.menu .icons {
    font-size: 32px;
  }

  header.site-header a.menu img {
    width: 24px;
    height: auto;
  }

  header.site-header nav {
    display: none;
    float: none;
    width: 100%;
    padding-right: 0;
  }

  header.site-header nav:before {
    display: table;
    clear: both;
    content: '';
  }

  header.site-header nav ul {
    padding: 20px 0 10px 0;
    margin-top: 15px;
  }

  header.site-header nav ul li {
    display: block;
    margin-left: 0;
    top: 0px;
    font-size: 16px;
  }

  header.site-header nav ul li a {
    display: block;
    text-align: right;
    font-weight: bold;
    padding: 15px 0px;
    padding-right: 7%;
    position: relative;
    width: 100%;
    color: #f9f9f9;
  }
  header.site-header nav ul li a:active {
    background-color: #8ab9d1;
    color: white;
  }
  header.site-header nav ul li a:hover {
    text-shadow: none;
  }

  #bump .darken nav ul {
    padding: 0;
    margin-top: 40px;
    background: #3b3b3b;
  }

  #bump .darken nav ul li a {
    color: #f9f9f9;
  }
  #bump .darken nav ul li a:active {
    background-color: #8ab9d1;
  }
  #bump .darken nav ul li a:hover {
    text-shadow: none;
    color: #f9f9f9;
    background-color: #8ab9d1;
  }
}
@media only screen and (max-width: 480px) {
  .post {
    display: inline;
    float: left;
    width: 95%;
    margin: 0 1.5%;
    max-width: 420px;
    display: block;
    margin: 0 auto;
    float: none;
  }

  footer {
    font-size: 16px;
  }

  small {
    font-size: 12px;
  }
}
